.box-weather {
    min-width: 155px;
    border-top: 3px solid #006BB6;/*blue*/
}

.box-weather .box-header {
    color:#000;
    font-size: 16px;
}

.box-weather .box-body {
    padding: 0!important;
}
.box-weather .w-main,
.box-weather .w-specs {
    width: 100%!important;
}
.w-specs tr {
    font-size: 11px!important;
    line-height: 1.6;
}

.w-specs tr td {
    padding: 5px 5px 0 0;
}

.w-current {
    font-size: 14px;
}

.w-temp {
    font-size: 26px;
    line-height: 26px;
    font-weight: bold;
}

.w-vcenter {
    vertical-align: middle;
    min-height: 50px;
    height: 50px;
}

.row .w-dbox {

}

.w-rborder {
    border-right: 1px solid #ddd;
}

.w-dname {
    font-weight: bold;
    color: #000;
    background-color: #ddd;
    display: block;
    padding: 5px;

}

.w-dspecs {
    width: auto!important;
    margin: 5px auto;
}

.w-dspecs tr {
    font-size: 11px!important;
    line-height: 2;
}

.w-dspecs tr td {
    padding: 0 5px;
}

@media screen and (max-width: 767px) {
    .w-tborder {
        border-top: 1px solid #ddd;
    }

    .w-rborder {
        border-right: 0!important;
    }
}

@media screen and (min-width: 390px) {
    .w-dbox.col-sm-2 {
        float: left!important;
        width: 20%!important;
        border-right: 1px solid #ddd!important;
    }
}
@media screen and (max-width: 389px) {
    .w-dbox.col-sm-2 {
        float: left!important;
        width: 50%!important;
        border-right: 1px solid #ddd!important;
        border-bottom: 1px solid #ddd;
    }
}

@media print {
    .box {
        border:1px solid #333;
        border-top: 3px solid #006BB6;/*blue*/
    }

    .box-header {
        border-bottom: 1px solid #333;
    }

    .w-dbox.col-sm-2 {
        float: left!important;
        width: 20%!important;
        border-right: 1px solid #ddd!important;
    }

    .w-rborder {
        border-right: 1px solid #333;
    }

    .w-tborder {
        border-top: 1px solid #333;
    }

    .w-dname {
        border: 1px solid #333;
    }
}